﻿
.multiPage
{ 
    padding-left:10px;
    padding-top:5px;
    padding-bottom:5px;
    width:925px;
    margin-left:0px; 
    height:auto;               
}
        
.leftDiv
{	
	line-height:2.17;	
}

.mkLinks
{
	float:left;
	width:150px;
	line-height:30px;	
}

.text
{
	text-align:center;
	line-height:30px;
	width:225px;
}

.text .mkLinksTextbox
{
	width:200px;
	line-height:50px;
	padding:2px;
}

.tabPage
{
    border-color: DarkGray;
    border-style: solid;
    border-width: 1px;
}